/* CSS Document */

body {
	margin: 0;
	padding: 0;
	font-size: 100%;
	line-height: 1.3em;
	color: #F5F0D6;
	font-family: arial, helvetica, sans-serif;
	background: #6e5e37 url(../images/bg_home.jpg) repeat-x top;
}

#homewrapper {
	width: 850px;
	background: url(../images/bg_copper.jpg) no-repeat top;
	margin: 0 auto;
	padding: 0;
}

#homenav {
	width: 661px;
	height: 35px;
	margin: 0 0 0 95px;
	padding: 15px 0 0 0;
}

#homelogo {
	width: 800px;
	height: 105px;
	margin: 154px 25px 0 25px;
}

#textblock {
	width: 800px;
	height: 215px;
	margin: 70px 25px 0 25px;
}

#textcenter {
	width: 400px;
	float: left;
	display: inline;
	margin: 0 0 0 200px;
	text-align: center;
}

#textleft {
	width: 260px;
	float: left;
	display: inline;
	margin: 0 0 0 124px;
	text-align: center;
}

#textright {
	width: 260px;
	float: left;
	display: inline;
	text-align: center;
	margin: 0 0 0 20px;
}



#footer {
	width: 800px;
	height: 100px;
	margin: 0 25px;
}

#footerleft {
	width: 350px;
	margin: 20px 0 0 15px;
	float: left;
	display: inline;
}

#footerright {
	width: 350px;
	margin: 20px 15px 0 0;
	float: right;
	text-align: right;
}

.clear {
	clear: both;
}


/** Link Styles **/

a {color: #F5F0D6; text-decoration: none; font-size: 1.2em;}

a.footlink {
	font-size: 0.85em;
	text-decoration: none;
	color: #F5F0D6;
}

a.footlink:hover {
	text-decoration: underline;
	color: #F5F0D6;
}


/** Text Styles **/


#textcenter p {
	font-size: 0.82em;
	line-height: 1.4em;
	margin: 20px 0 0 0;
}

.phone {
	font-size: 1.3em;
	font-weight: bold;
	letter-spacing: .05em;
}

.address {
	font-size: 1.2em;
	letter-spacing: .15em;
}

#footer p {
	font-size: 0.68em;
	line-height: 1.1em;
	color: #F5F0D6;
}
